--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Hash
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_sha2
name: Hash
superclass: Object
